<menus>
  <menu1 name="桌面管理" enableEdit="false">
    <menu2 id="-3" name="动感桌面" color="FF0000">
      <icon source="rc/TBV1079.png"/>
    </menu2>
    <menu2 id="-5" name="应用盒子" color="FF0000">
      <icon source="rc/box.png"/>
      <infor id="1"/>
    </menu2>
    <menu2 id="-5" name="快捷小子" color="FF0000">
      <icon source="rc/childer.png"/>
      <infor id="0"/>
    </menu2>
    <menu2 id="-4" name="菜单管理" color="FF0000">
      <icon source="rc/TBV1078.png"/>
      <swf domain="0">DeskMg3.swf</swf>
    </menu2>
    <menu2 id="-4" name="壁纸工场" color="FF0000">
      <icon source="rc/TBV1080.png"/>
    </menu2>
  </menu1>
  <menu1 name="官方主打" enableEdit="false">
    <menu2 id="1" name="相册盒子" color="FF0000">
      <icon source="rc/1252895104.png"/>
      <plugin id="4" name="相册盒子" source="http://www.5ifoto.com/albumbox/Main.html" width="588" height="275" icon="http://www.5ifoto.com/upload/desktop_plugin/1254798289.jpg" showTitle="true" maskPic="rc/pluginMasks/mask.jif"/>
    </menu2>
    <menu2 id="1" name="游戏盒子" color="FF0000">
      <icon source="rc/1252894977.png"/>
      <plugin id="5" name="游戏盒子" source="http://www.5ifoto.com/game/gamebox/Main.html" width="288" height="580" icon="http://www.5ifoto.com/upload/desktop_plugin/1254797783.jpg"/>
    </menu2>
    <menu2 name="新闻盒子">
      <icon source="rc/1260258715.png"/>
      <plugin id="104" name="test7" source="http://www.5ifoto.com/RSSBox/rssbox1/Main.swf" width="300" height="183" showTitle="true" maskPic="" menuIcon="rc/1260258715.png" icon="http://www.5ifoto.com/upload/desktop_plugin/" modifyTime="200912281337"/>
    </menu2>
    <menu2 name="亦歌音乐">
      <icon source="rc/1252894854.png"/>
      <plugin id="78" name="亦歌音乐" source="http://www.1g1g.com" width="272" height="495" showTitle="true" maskPic="" menuIcon="http://www.5ifoto.com/upload/desktop_ico/1252894854.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254875937.jpg" modifyTime="200910070838"/>
    </menu2>
    <menu2 id="1" name="青柠电台" color="FF0000">
      <icon source="rc/1252895154.png"/>
      <plugin id="8" name="青柠电台" source="" width="200" height="400" icon="http://www.5ifoto.com/upload/desktop_plugin/1254799221.jpg"><![CDATA[ <iframe src='http://www.911pop.com/qmoonplayer/qqbord/qpop.aspx?id=de3092d0-9b6b-4707-8e04-241ba49fbc4b' marginwidth='0' marginheight='0' frameborder='0' scrolling='no' width='200px' height='400px'></iframe> ]]></plugin>
    </menu2>
    <menu2 id="1" name="明信片" color="FF0000">
      <icon source="rc/1252894893.png"/>
      <plugin id="8" name="明信片" source="http://www.dpdp.net/mx/" width="1020" height="730" icon="http://www.5ifoto.com/upload/desktop_plugin/1254799221.jpg"/>
    </menu2>
    <menu2 name="摘星星">
      <icon source="rc/1252895519.png"/>
      <plugin id="35" name="摘星星" source="http://www.dpdp.net/game/index.php" width="900" height="694" showTitle="true" maskPic="" menuIcon="http://www.5ifoto.com/upload/desktop_ico/1252895519.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254822780.jpg" modifyTime="200910061753"/>
    </menu2>
    <menu2 name="搞脑子">
      <icon source="rc/1252894996.png"/>
      <plugin id="76" name="搞脑子" source="http://www.5ifoto.com/plugin/GaoNaoZi.html" width="712" height="512" showTitle="true" maskPic="" menuIcon="http://www.5ifoto.com/upload/desktop_ico/1252894996.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254875543.jpg" modifyTime="200910070832"><![CDATA[ ]]></plugin>
    </menu2>
  </menu1>
  <menu1 name="娱乐地带" enableEdit="true">
    <menu2 name="电子琴">
      <icon source="rc/1259717349.png"/>
      <plugin id="86" name="电子琴" source="" width="696" height="266" showTitle="true" maskPic="" menuIcon="rc/1259717349.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254878571.jpg" modifyTime="200910070922"><![CDATA[ <object width="696" height="266"><param name="movie" value="http://www.buttonbeats.com/images/piano2.swf"><param name="wmode" value="transparent"><embed src="http://www.buttonbeats.com/images/piano2.swf" type="application/x-shockwave-flash" wmode="transparent" width="696" height="266"></embed></object> ]]></plugin>
    </menu2>
    <menu2 name="大架子鼓">
      <icon source="rc/1259718302.png"/>
      <plugin id="84" name="大架子鼓" source="" width="450" height="370" showTitle="true" maskPic="" menuIcon="rc/1259718302.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254876603.jpg" modifyTime="200910070850"><![CDATA[ <script language="JavaScript" src="http://blog.music-eclub.com/laboblog/blogparts/js/dd65_contents.js" type="text/javascript"></script> ]]></plugin>
    </menu2>
    <menu2 name="我家音乐">
      <icon source="rc/1252894854.png"/>
      <plugin id="75" name="我家音乐" source="http://mp3.5j.com/" width="850" height="550" showTitle="true" maskPic="" menuIcon="rc/1252894854.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254875117.jpg" modifyTime="200910070822"/>
    </menu2>
    <menu2 name="DIY相册">
      <icon source="rc/1252895504.png"/>
      <plugin id="29" name="DIY相册" source="http://www.dpdp.net/diy/diyMain.php" width="990" height="590" showTitle="true" maskPic="" menuIcon="rc/1252895504.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254821398.jpg" modifyTime="200910061729"/>
    </menu2>
    <menu2 name="Youtube">
      <icon source="rc/1252894864.png"/>
      <plugin id="77" name="Youtube" source="" width="610" height="410" showTitle="true" maskPic="" menuIcon="rc/1252894864.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254875804.jpg" modifyTime="200910070836"><![CDATA[ <p width="100%" align="center"><embed pluginspage="http://www.adobe.com/go/getflashplayer" src="http://www.yourminis.com/Dir/GetContainer.api?uri=yourminis/leoscartezzine/mini:leomix" wmode="transparent" width="610" height="410" FlashVars="lasturl=&search_input=SoloPalmari&search_text=http%3A%2F%2Fyoutube%2Ecom%2Frss%2Fglobal%2Ftop%5Frated%2Erss&dev_id=G%5F6dpIm4f3g&per_page=20&tag=&miniLock=1&mininame=leomix&height=400&xheight=410&xwidth=610&width=600&uri=yourminis%2Fleoscartezzine%2Fmini%3Aleomix&swfurl=%2Fwidget%5Fyoutube%2Eswf&" type="application/x-shockwave-flash" allowScriptAccess="always"></embed></p> ]]></plugin>
    </menu2>
  </menu1>
  <menu1 name="实用工具" enableEdit="true">
    <menu2 id="1" name="卫星地图" color="FF0000">
      <icon source="rc/1252895125.png"/>
      <plugin id="7" name="卫星地图" source="" width="500" height="375" icon="http://www.5ifoto.com/upload/desktop_plugin/1254798845.jpg"><![CDATA[ <!-- Google Maps Element Code --> <iframe frameborder="0" marginwidth="0" marginheight="0" border="0" style="border:0;margin:0;width:500px;height:375px;" src="http://www.google.com/uds/modules/elements/mapselement/iframe.html?maptype=satellite&amp;latlng=31.240985378021307%2C121.47256851196289&amp;mlatlng=31.224353%2C121.475916&amp;maddress1=%E4%B8%AD%E5%9B%BD&amp;maddress2=%E4%B8%8A%E6%B5%B7%E5%B8%82&amp;zoom=13&amp;mtitle=%E4%B8%AD%E5%9B%BD%E4%B8%8A%E6%B5%B7%E5%B8%82" scrolling="no" allowtransparency="true"></iframe> ]]></plugin>
    </menu2>
    <menu2 id="1" name="天气预报" color="FF0000">
      <icon source="rc/1252895116.png"/>
      <plugin id="71" name="地图天气" source="" width="200" height="300" icon="http://www.5ifoto.com/upload/desktop_plugin/1254844689.jpg"><![CDATA[ <EMBED align=middle src=http://www.blogeden.net/swf/weather/38.swf width=200 height=300 wmode="transparent" type=application/x-shockwave-flash allowScriptAccess="sameDomain" quality="high"></EMBED> ]]></plugin>
    </menu2>
    <menu2 name="学外语">
      <icon source="rc/1252895692.png"/>
      <plugin id="24" name="学外语" source="" width="196" height="480" showTitle="true" maskPic="" menuIcon="http://www.5ifoto.com/upload/desktop_ico/1252895692.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254819720.jpg" modifyTime="200910061702"><![CDATA[ <script type="text/javascript" src="http://cdn.widgetserver.com/syndication/subscriber/InsertWidget.js"></script><script>if (WIDGETBOX) WIDGETBOX.renderWidget('866a70aa-00ec-4282-b928-b96f342ac0e1');</script> ]]></plugin>
    </menu2>
    <menu2 name="在线PS">
      <icon source="rc/1252895377.png"/>
      <plugin id="22" name="在线PS" source="http://www.pixlr.com/app/" width="1020" height="730" showTitle="true" maskPic="" menuIcon="http://www.5ifoto.com/upload/desktop_ico/1252895377.png" icon="http://www.5ifoto.com/upload/desktop_plugin/1254819289.jpg" modifyTime="200910061654"/>
    </menu2>
    <menu2 id="1" name="万年历" color="FF0000">
      <icon source="rc/1252895093.png"/>
      <plugin id="9" name="万年历" source="" width="550" height="400" icon="http://www.5ifoto.com/upload/desktop_plugin/1254800624.jpg"><![CDATA[ <embed width="550px" height="400px" src="http://www.365rili.com/flash/flex365.swf" FlashVars="&usrbday=0322&cusAry=247%40HBO%E6%9C%AC%E5%91%A8%E7%94%B5%E5%BD%B1%E3%80%A5155%40%E8%B6%B3%E7%90%83%E7%9B%B4%E6%92%AD%E8%A1%A8%E3%80%A592%40NBA%E8%B5%9B%E7%A8%8B%E3%80%A5605%40%E8%8D%89%E6%A0%B9%E7%B2%BE%E5%93%81%E3%80%A5251%40%E6%AF%8F%E6%97%A5%E6%95%85%E4%BA%8B%E3%80%A5315%40%E6%AF%8F%E6%97%A5%E8%8B%B1%E8%AF%AD&widget=other&mainbgcolor=%23333333" type="application/x-shockwave-flash" wmode="transparent"/> ]]></plugin>
    </menu2>
    <menu2 id="1" name="火柴时钟" color="FF0000">
      <icon source="rc/1252895067.png"/>
      <plugin id="58" name="火柴人时钟" source="" width="150" height="210" icon="http://www.5ifoto.com/upload/desktop_plugin/1254843272.jpg"><![CDATA[ <embed src="http://www.blogclock.cn/swf/S100098d768d228-4.swf" Width="150px" Height="210px" type="application/x-shockwave-flash" quality="high" wmode="transparent"></embed> ]]></plugin>
    </menu2>
    <menu2 id="1" name="在线翻译" color="FF0000">
      <icon source="rc/1252895033.png"/>
      <plugin id="38" name="在线翻译" source="" width="250" height="410" icon="http://www.5ifoto.com/upload/desktop_plugin/1254839559.jpg"><![CDATA[ <p width="100%" align="center"><embed pluginspage="http://www.adobe.com/go/getflashplayer" src="http://www.yourminis.com/Dir/GetContainer.api?uri=yourminis/mick2146/mini:mick2146" wmode="transparent" width="250" height="410" FlashVars="color=2328&view=minimal&cr=0&height=400&width=240&xheight=410&xwidth=250&mininame=mick2146&uri=yourminis%2Fmick2146%2Fmini%3Amick2146&" type="application/x-shockwave-flash" allowScriptAccess="always"></embed></p> ]]></plugin>
    </menu2>
  </menu1>
  <style id="1" control="skins/menu/style1/UIcontrol_1.swf">
		<skin url="skins/menu/style1/style1_1.swf">
		    <parameters>
				<menu  y="10%">
					<mg1 space="46" toOpen="13" sound="sounds/menu1.mp3"/>
					<mg2  y="6" sound="sounds/menu2.mp3">
						<colors value="EAE399,A2D6F3,C0F1A4,EDC99C" alpha="1"/>
					</mg2>
				</menu>
			</parameters>
		 </skin>
	</style>
</menus>